/*!
 * Base CSS for Tradefiles
 * Copyright © 2018 Offset Partners LLC
 */

/* ================================================================================ */

/* File Structure */

.tradefiles-directory { 
	font-size: 18px;
	line-height: 32px;
	display: block;
	margin: 0 0 4px 0;
	color: #000000; 
	list-style-type: none;
	letter-spacing: 0px; 
}

.tradefiles-listing {
	margin: 0 0 20px 20px;
	padding-bottom: 12px;
	border-bottom: 1px dotted #333333;
}

.tradefiles-listing-alt {
	margin: 0 0 20px 20px;
}

.tradefiles-listing p.tradefiles-listing-lead {
	font-family: "aktiv-grotesk",sans-serif;
	font-size: 11px;
	margin-top: 20px;
	margin-bottom: 15px;
	color: #000;
	letter-spacing: .1em;
	font-weight: 600;
	text-decoration: none;
}

.subgroup {
	/*font-family: "aktiv-grotesk",sans-serif;*/
	font-size: 16px;
	font-style: normal;
	display: block;
	margin-top: 10px;
	margin-bottom: 16px;
	line-height: 1.2em;
	color: #000;
	border-top: 1px dotted #333333;
	padding-top: 24px;
}


.tradefiles-directory-name { 
	font-size: 18px;
	line-height: 32px;
	display: block;
	/* margin: 0 0 15px 0; */
	color: #000000; 
	list-style-type: none;
	letter-spacing: 0px;
}

.tradefiles-file { 
	text-transform: normal;
	color: #000000;
	font-size: 18px;
	display: inline-block;
	margin: 0 15px 18px 0;
	list-style-type: none;
	text-decoration: none;
	letter-spacing: 0px; 
	border: 1px solid #e2dca4;
	min-width: 100px;
	text-align:  center;
	vertical-align: middle;
	padding: 10px 10px 7px 10px;
}

.tradefiles-file a { 
	color: #000000;
	text-decoration: none;
	margin-bottom: 0px;
	font-family: "aktiv-grotesk",sans-serif;
	font-size: 12px;
	font-weight:  600;
}

.tradefiles-file a:hover { 
	text-decoration: underline;
}

/* To be added into site-theme file */
.dumol-trade-flex {
	width: 100%; 
	display: inline-flex; 
	justify-content: space-between; 
	flex-wrap: wrap;
}
.dumol-trade-flex .scrolltotrade {
	white-space: nowrap;
}

.tradeSorter {
	color: #9B324D;
	opacity: 1;
}

.tradeSorter:hover {
	color: #9B324D;
	opacity: .8;
}

.tradefiles-wine-sorter {
	text-align: center;
	margin-top: -44px;
}

@media (max-width: 894px) {
	/* .tradefiles-wine-sorter {
		margin-left: auto; 
		margin-right: 0;
	} */
}